/* BreadCrumb */
.breadCrumb { background:url(../images/dreadCramp.gif) repeat-x 0 100%; padding:2px 0 5px 5px; margin-bottom:10px;  }
.breadCrumb ul { padding:0; margin:0 !important; }
.breadCrumb ul li { background:none; display:inline; padding:0; margin:0; font-size:1.1em; color:#616259;  }
.breadCrumb li a, .breadCrumb li a:hover { background:url(../images/arrow-left.gif) no-repeat 100% 50%; padding-right:1em; color:#7b3706;  }

/* contact form */
.contact-form { width:100%; padding:.5em 0 1em;}
.contact-form label{ display:block; padding-bottom:.2em; font-size:1.4em;}
.contact-form label strong { font-weight:normal; }
.contact-form label input { margin-bottom:.8em; padding-left:.3em; height:1.8em; width:320px; font-size:11px;}
.contact-form label textarea { width:322px; font-size:1em; padding-left:.3em; margin-bottom:.8em; font-family:Arial, Helvetica, sans-serif;}
.contact-form .btn { width:90px;}
.contact-form .btn input { width:90px; height:26px; background:#016f92; border:#073e61 1px solid; color:#fff; cursor:pointer;}
.contact-form label input.error { border:#e50000 1px solid; background:#fff9f9;}
.contact-form label textarea.error { border:#e50000 1px solid; background:#fff9f9;}
.red { color:#d41817}


/* contact form */
.topic-form { width:100%; padding:.5em 0 1em;}
.topic-form label{ display:block; padding-bottom:.2em; font-size:1.4em;}
.topic-form label strong { font-weight:normal; }
.topic-form label input { margin-bottom:.8em; padding-left:.3em; height:1.8em;  font-size:13px;}
.topic-form label textarea { font-size:1em; padding-left:.3em; margin-bottom:.8em; font-family:Arial, Helvetica, sans-serif;}
 .btn {  height:26px; background:#016f92; border:#073e61 1px solid; color:#fff; cursor:pointer;}
.topic-form label input.error { border:#e50000 1px solid; background:#fff9f9;}
.topic-form label textarea.error { border:#e50000 1px solid; background:#fff9f9;}

/* Site map */
#midColumn ul.sitemap { margin:.5em 0 1em;}
#midColumn ul.sitemap li { background:url(../images/bullet2.gif) no-repeat 0 6px; padding:0 0 4px 8px; margin-left:.6em; }
#midColumn ul.sitemap li.sitemapHead { background-image:none; padding-left:0; margin-left:0; }
#midColumn ul.sitemap li.sitemapHead h3 { font-size:1.2em; padding-top:.7em; font-weight:bold; }
#midColumn ul.sitemap li ul { padding-top:.6em; }
#midColumn ul.sitemap li li { font-size:1em;  }
#midColumn ul.sitemap li a { color:#000; text-decoration:none;} 
#midColumn ul.sitemap li a:hover{ text-decoration:underline;}

/* Event Calendar */
.cal td a { color:#fff; text-decoration:none; display:block; }
.cal td.r a { color:#077E07; }
.cal { border-collapse:collapse; border:1px solid #C1DAD7 }
.cal caption { padding: 0 0 5px 0; font:bold italic 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; text-align: right; }
.cal th { font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #4f6b72; border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; border-top: 1px solid #C1DAD7; letter-spacing: 2px; text-transform: uppercase; text-align: left; padding: 6px 6px 6px 12px; background: #CAE8EA; }
.cal td { border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; background: #fff; padding: 6px 6px 6px 12px; color: #4f6b72; font-size:1.4em; }
.cal td.g { border-left: 1px solid #C1DAD7; border-top: 0; color:#fff; background: #CC0033; font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; }
.cal td.r { border-left: 1px solid #C1DAD7; border-top: 0; background:#D8F7D8; font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #797268; }
.cal td.o { border-left: 1px solid #C1DAD7; border-top: 0; background:#dbdbf0; font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#003366; }

/* photo gallery page */
div.gallery { }
div.gallery ul { margin:0.5em 0 0; height:100%; overflow:hidden; }
div.gallery ul li { float:left; padding:0 8px 8px 0; background:none;	 }
div.gallery ul li a { display:block; }
div.gallery ul li a img { float:none; border:#dedede 1px solid; padding:3px;}
div.gallery ul li a:hover img { border:#05638C 1px solid}

/* -------- CSS for all inner pages of this site ------------ */
p.print { text-align:right; margin-top:-35px; float:right; line-height:1em; z-index:9999; position:relative; background:url("../images/dash-v.gif") repeat-y 0 0;  }
p.print a { background:url(../images/ico-print.gif) no-repeat 6px 50%; text-decoration:underline; padding-right:15px; padding-left:20px; color:#003f51; }
p.print a:hover { text-decoration:none; color:#003f51;}

/* Paninations */
.pagination { border-top:solid 1px #ccc; background-color:#f8f8f8; padding:6px 4px; text-align:center; }
.pagination p { margin-bottom:.5em; text-align:center !important; }
.pagination span { font-weight:bold; font-size:1.1em; padding:0 3px; }
.pagination span.current { font-size:1.3em; } 
.pagination span.disabled { color:#ccc; }

/* data table */
.dataTable, .datatable { border-collapse:collapse; margin:.5em 0 1em; border:solid 1px #cdd9a3; }
* html .dataTable { width:99%;}
* html .datatable { width:99%; }
.dataTable td, .datatable td  { padding:.33em .4em; border:solid 1px #cdd9a3; }
.dataTable th, .datatable th, .dataTable thead td{ font-weight:bold; border-bottom:solid 1px #afc175; background-color:#d6e4a5; }

.dataTable tr.even td{ background-color:#f7fbe6}
.dataTable .tfoot td, .dataTable .tfoot.even td, .dataTable tfoot td{ background-color:#dfecb3}
td.rt { width:1%; white-space:nowrap;}

.dataTable td.width30 { width:30%; }
.dataTable td.width10 {	width:10%; }
.dataTable td.width25 { width:25%; }
caption { font-size:1.3em; font-weight:bold; padding:1em 0 .4em; }

.dataTable td.head { font-weight:bold; border-bottom:solid 1px #afc175; background-color:#d6e4a5; padding-left:10px; }
.dataTable td.subhead { font-weight:bold; border-bottom:solid 1px #afc175; padding-left:50px; }
.dataTable td.forum { font-weight:bold; border-bottom:solid 1px #afc175; padding-left:33px; background:url(../images/forum-default.png) no-repeat 10px 3px; }
.dataTable td.subforum { font-weight:bold; border-bottom:solid 1px #afc175; padding-left:73px; background:url(../images/forum-default.png) no-repeat 50px 3px; }
.normal{
font-weight:normal;
}


.backtop { border-bottom:solid 1px #C6CFBC; }
.backtop a { background-color:#006633; color:#fff; padding:1px 3px; }
.backtop a:hover { color:#f1f1f1; }